#main {visibility:hidden;position:absolute;top:0px;}
#sub {visibility:visible;position:absolute;top:0px;width:100%;height:10000px;margin:0px;}
iframe{width:99%;height:100%;min-height:500px;}

body {
	background-color:#fff;
	background-image:url(/images/body.jpg);
	background-position:top;
	background-repeat:repeat-x;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:78%;
	color:#666;
	margin:0;
}

#top {
	width:715px;
	padding:12px 25px 15px 25px;
	background-image:url(/images/top.jpg);
	background-position:top;
	background-repeat:no-repeat;
	color:#fff;
	margin:0 auto;
	text-align:right;
}

#top a {
	padding:0 10px 0 10px;
	color:#fff;
	border:none;
}

#top a:hover {
	text-decoration:underline;
}

#container {
	width:765px;
	margin:0 auto;
	background-image:url(/images/header.jpg);
	background-position:top;
	background-repeat:no-repeat;
	padding:30px 0 0 0;
}

#title {
	width:706px;
	height:96px;
	margin:0 auto;
	text-align:left;
	background-image:url(/images/title.jpg);
	background-repeat:repeat-x;
}

#title p {
	background-color: transparent;
	color: #333;
	font-family: "trebuchet ms", tahoma, verdana, arial, sans-serif;
	font-size: 20pt;
	font-weight: normal;
	margin: 0px;
	letter-spacing: 8pt;
	padding-top: 36px;
	padding-left: 20px;
}

.clear {
	clear:both;
}

#sidebar {
	width:162px;
	float:right;
	background-image:url(/images/sidebar.jpg);
	background-position:top;
	background-repeat:no-repeat;
	margin:0 29px 0 0 !important;
	margin:0 15px 0 0;
	padding:7px 20px 20px 20px;
	color:#777;
	line-height:18px;
	font-size:90%;
	word-spacing:-1px;
}

#sidebar h1 {
	font-family:"trebuchet ms", tahoma, verdana, arial, sans-serif;
	font-size:20px;
	font-weight:normal;
	color:#F2C21C;
	margin:10px 0 10px 0;
}
#sidebar h1.first {
	color:#fff;
	margin:10px 0 35px 0;
}

#content {
	margin:0 231px 0 20px;
	background-image:url(/images/content.jpg);
	background-position:top right;
	background-repeat:no-repeat;
	padding:10px 20px 10px 20px;
}
#content {
	line-height:20px;
	word-spacing:2px;
}
#content h1 {
	font-family:Trebuchet MS, sans-serif;
	font-size:24px;
	color:#333;
	font-weight:normal;
	margin:30px 0 35px 0;
	letter-spacing:-2px;
	border-bottom:2px solid #F4C833;
	padding:0 0 2px 0;
}
#content h1 a {
	color:#333;
	text-decoration:none;
	border:none;
}
#content h1 a:hover {
	color:#666;
}
#content p {
	text-indent:15px;
}

#sidebar .linkroll {
	margin:10px 0 10px 0;
	padding:0;
	border-top:1px solid #eee;
}
.linkroll li {
	margin:1px;
	padding:0 !important;
	padding:1px;
	list-style:none;
}

.linkroll li a {
	padding:2px 2px 2px 18px;
	display:block;
	margin:0;
	color:#777;
	text-decoration:none;
	border-bottom:1px solid #eee;
	background-image:url(/images/document.gif);
	background-position:left;
	background-repeat:no-repeat;
	
}

.linkroll li a:hover {
	border-bottom:1px solid #ccc;
	background-color:#fbfbfb;
	color:#444;
	
}

h2 {
	font:120% Verdana;
	color:#333;
	border-bottom:1px dotted #ccc;
}
blockquote {
	margin:0;
	padding:5px 15px 5px 15px;
	background:#f6f6f6;
}

a {
	color:#333;
	border-bottom:1px solid #ccc;
	text-decoration:none;
}
a:hover {
	border-bottom:1px solid #999;
}

#footer {
	padding:10px;
	border-top:2px solid #f6f6f6;
	text-align:center;
	margin:20px 0 0 0;
}